globalProperties:
  apiTests: false
  modelTests: false
  supportingFile:

additionalProperties:
  library: spring-boot
  groupId: bzh.lautre
  artifactId: bookshelf-back-openapi
  apiPackage: bzh.lautre.bookshelf.api.v1
  modelPackage: bzh.lautre.bookshelf.api.v1.model

  interfaceOnly: true
  modelNameSuffix: DTO
  useSpringBoot3: true
  useJakartaEe: true

  exceptionHandler: false
  gradleBuildFile: false

  documentationProvider: none
  useSwaggerUI: false
